# Name of service show inside prompt of docker container
SERVICE_NAME=metrics_instance

# metrics user to connect and password; user is setted by default, password should be change
METRICS_USER_EMAIL=metrics@vidjil.org
METRICS_USER_PASSWORD=foobartest
